<?xml version="1.0" encoding="ISO-8859-1"?>
<!--Créé par KINHELIOS -->
<CODE_IMPR_TICKET_NPI>
	<CODE_IMPR_TICKET_NPI>
		<Imp_AvanceLigne>(27)(100)1</Imp_AvanceLigne>
		<Imp_Beep></Imp_Beep>
		<Imp_ChoixFort></Imp_ChoixFort>
		<Imp_ChoixRecu></Imp_ChoixRecu>
		<Imp_CR>(10)</Imp_CR>
		<Imp_Decoupe>(29)(86)0</Imp_Decoupe>
		<Imp_Gras>(27)E1</Imp_Gras>
		<Imp_Hauteur>(27)!(17)</Imp_Hauteur>
		<Imp_HL>(27)!(49)</Imp_HL>
		<Imp_Largeur>(27)!(33)</Imp_Largeur>
		<Imp_NoGras>(27)E0</Imp_NoGras>
		<Imp_NoHauteur>(27)!(1)</Imp_NoHauteur>
		<Imp_NoHL>(27)!(1)</Imp_NoHL>
		<Imp_NoLargeur>(27)!(1)</Imp_NoLargeur>
		<Imp_NomImpr>EPSON TM-T88III</Imp_NomImpr>
		<Imp_RAZTampon>(27)(64)</Imp_RAZTampon>
		<Imp_Tab>(9)</Imp_Tab>
		<Imp_Font>(27)M1</Imp_Font>
		<Imp_JeuxCarac>(27)t(0)</Imp_JeuxCarac>
		<Imp_e_trema>(137)</Imp_e_trema>
		<Imp_e_aigu>(130)</Imp_e_aigu>
		<Imp_e_grave>(138)</Imp_e_grave>
		<Imp_e_chapo>(136)</Imp_e_chapo>
		<Imp_a_grave>(133)</Imp_a_grave>
		<Imp_a_chapo>(131)</Imp_a_chapo>
		<Imp_a_trema>(132)</Imp_a_trema>
		<Imp_c_cedi>(135)</Imp_c_cedi>
		<Imp_i_chapo>(140)</Imp_i_chapo>
		<Imp_i_trema>(139)</Imp_i_trema>
		<Imp_i_grave>(141)</Imp_i_grave>
		<Imp_o_chapo>(147)</Imp_o_chapo>
		<Imp_o_trema>(148)</Imp_o_trema>
		<Imp_o_grave>(149)</Imp_o_grave>
		<Imp_u_chapo>(150)</Imp_u_chapo>
		<Imp_u_trema>(129)</Imp_u_trema>
		<Imp_u_grave>(151)</Imp_u_grave>
		<Imp_y_trema>(152)</Imp_y_trema>
		<Imp_ChqModeLigne></Imp_ChqModeLigne>
		<Imp_ChqModePage></Imp_ChqModePage>
		<Imp_ChqZoneImpr></Imp_ChqZoneImpr>
		<Imp_ChqDirection></Imp_ChqDirection>
		<Imp_ChqImpr></Imp_ChqImpr>
		<Imp_ChqEject></Imp_ChqEject>
		<Imp_ChqRecule></Imp_ChqRecule>
		<Imp_ChqRecule1></Imp_ChqRecule1>
		<Imp_ChqEspacement></Imp_ChqEspacement>
		<Imp_ChqSensor></Imp_ChqSensor>
		<Imp_ChqMargeG></Imp_ChqMargeG>
		<Imp_ChoixImprSeul>(27)(61)(1)</Imp_ChoixImprSeul>
		<Imp_ChoixAffSeul>(27)(61)(2)</Imp_ChoixAffSeul>
		<Imp_ChoixAffImpr>(27)(61)(3)</Imp_ChoixAffImpr>
		<Imp_Aff_EffEcran>(12)</Imp_Aff_EffEcran>
		<Imp_Aff_DebutLigne>(13)</Imp_Aff_DebutLigne>
		<Imp_Aff_Lumino>(31)(88)4</Imp_Aff_Lumino>
		<Imp_Aff_NbCar>20</Imp_Aff_NbCar>
		<Imp_TiroirOpen>(27)(112)(0)(20)(80)</Imp_TiroirOpen>
		<Imp_NbCarImprime>56</Imp_NbCarImprime>
	</CODE_IMPR_TICKET_NPI>
</CODE_IMPR_TICKET_NPI>
